libcdr::CDRStartLayerOutputElement Class Reference
Inheritance diagram for libcdr::CDRStartLayerOutputElement:

## Public Member Functions

| CDRStartLayerOutputElement (const librevenge::RVNGPropertyList &propList)
| ~CDRStartLayerOutputElement () override
void | draw (librevenge::RVNGDrawingInterface *painter) override
Public Member Functions inherited from libcdr::CDROutputElement
| CDROutputElement ()
virtual | ~CDROutputElement ()

## Private Attributes

librevenge::RVNGPropertyList | m_propList

## Constructor & Destructor Documentation

## CDRStartLayerOutputElement()

libcdr::CDRStartLayerOutputElement::CDRStartLayerOutputElement | ( | const librevenge::RVNGPropertyList & | propList | ) |

## ~CDRStartLayerOutputElement()

libcdr::CDRStartLayerOutputElement::~CDRStartLayerOutputElement | ( |  | ) |

inline override

## Member Function Documentation

## draw()

void libcdr::CDRStartLayerOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |

override virtual

Implements libcdr::CDROutputElement.

## Member Data Documentation

## m_propList

librevenge::RVNGPropertyList libcdr::CDRStartLayerOutputElement::m_propList

private

Referenced by CDRStartLayerOutputElement(), and draw().

The documentation for this class was generated from the following file:

- CDROutputElementList.cpp